#include "stdafx.h"
#include "Log.h"


CLog::CLog(void)
{
}


CLog::~CLog(void)
{
}

DWORD WINAPI CLog::WriteLog()
{
	if(m_logMsgQueue.size()>0){
	
	}
	while(m_logMsgQueue.size()>0){
	}
	return 0;
}

afx_msg LRESULT ReceiveLogMessage(WPARAM wParam,LPARAM lParam);
{

	return 0;
}